

<!DOCTYPE html>
<html>
  <head>
    <title>Student Registration System</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.3/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
    <%= stylesheet_link_tag "application", "data-turbo-track": "reload" %>
    <%= javascript_importmap_tags %>
    <%= javascript_import_module_tag("bootstrap_blob") %>
  </head>

  <body data-scrollbar-auto-hide="n" class="hold-transition sidebar-mini layout-fixed">
    <!-- Site wrapper -->
    <div class="wrapper">
      <%= render "base/header" %>
      
      <div class="content container-fluid content-container" >
        <div class="container-fluid">
          <p class="notice" style="color: green"><%= notice %></p>
          <p class="alert" style="color: red"><%= alert %></p>
          <%= yield %>
        </div>
      </div>
      
      <footer class="bg-dark bg-gradient text-center text-lg-start" style="display: none;">
        <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">copyright
          <a class="text-white">student-registration-systemcom</a>
        </div>
      </footer>
    </div>
    <!-- ./wrapper -->
  </body>
</html>
